.style8 {font-size: 14}
a:link {
	color: #FF9A00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF9A00;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
}
.unnamed1 {
	font-size: 12px;
	color: #FF9A00;
	letter-spacing: 0.5mm;
	line-height:22px;
}
body{
	background-image: url(images/bg.gif);
	background-position: center center;
	background-repeat: repeat-y;
}
